<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol', language 'lt_uni', version '3.11'.
 *
 * @package     enrol
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actenrolshhdr'] = 'Galimi įregistravimo į kursus papildiniai';
$string['addinstance'] = 'Įtraukti metodą';
$string['ajaxnext25'] = 'Paskesni 25...';
$string['ajaxoneuserfound'] = 'Rastas 1 vartotojas';
$string['ajaxxusersfound'] = 'Rasta vartotojų: {$a}';
$string['assignnotpermitted'] = 'Neturite teisių arba negalite priskirti vaidmenų šiuose kursuose.';
$string['bulkuseroperation'] = 'Didžiosios dalies vartotojų operacijos';
$string['configenrolplugins'] = 'Pasirinkite visus būtinus papildinius ir išdėstykite juos tinkama tvarka.';
$string['custominstancename'] = 'Pasirinktinis egzemplioriaus pavadinimas';
$string['defaultenrol'] = 'Įtraukti egzempliorių į naujus kursus';
$string['defaultenrol_desc'] = 'Šį papildinį galima įtraukti į visus naujus kursus kaip numatytąjį.';
$string['deleteinstanceconfirm'] = 'Ar tikrai norite panaikinti įregistravimo papildinio egzempliorių {$a->name} su {$a->users} įregistruotais vartotojais?';
$string['durationdays'] = 'Dienų: {$a}';
$string['enrol'] = 'Įregistruoti';
$string['enrolcandidates'] = 'Neįregistruoti vartotojai';
$string['enrolcandidatesmatching'] = 'Neįregistruotų vartotojų gretinimas';
$string['enrolcohort'] = 'Įregistruoti grupę';
$string['enrolcohortusers'] = 'Įregistruoti vartotojus';
$string['enrollednewusers'] = 'Sėkmingai įregistruota naujų vartotojų: {$a}';
$string['enrolledusers'] = 'Įregistruoti vartotojai';
$string['enrolledusersmatching'] = 'Įregistruotų vartotojų gretinimas';
$string['enrolme'] = 'Įsiregistruoti';
$string['enrolmentinstances'] = 'Įregistravimo metodai';
$string['enrolmentnew'] = 'Naujas įregistravimas į {$a}';
$string['enrolmentnewuser'] = '{$a->user} įregistruotas į kursus {$a->course}';
$string['enrolmentoptions'] = 'Įregistravimo parinktys';
$string['enrolments'] = 'Registracijos';
$string['enrolnotpermitted'] = 'Neturite teisių arba jums neleidžiama ką nors įregistruoti į šiuos kursus';
$string['enrolperiod'] = 'Įregistravimo trukmė';
$string['enroltimeend'] = 'Įregistravimas baigtas';
$string['enroltimestart'] = 'Įregistravimas pradėtas';
$string['enrolusage'] = 'Egzemplioriai / registracijos';
$string['enrolusers'] = 'Įregistruoti vartotojus';
$string['errajaxfailedenrol'] = 'Nepavyko įregistruoti vartotojo';
$string['errajaxsearch'] = 'Klaida ieškant vartotojų';
$string['erroreditenrolment'] = 'Įvyko klaida bandant pataisyti vartotojo registraciją.';
$string['errorenrolcohort'] = 'Klaida kuriant grupės sinchronizuoto įregistravimo į šiuos kursus egzempliorių.';
$string['errorenrolcohortusers'] = 'Klaida įregistruojant grupės narius į šiuos kursus.';
$string['errorwithbulkoperation'] = 'Įvyko klaida atliekant grupinį registravimo pakeitimą.';
$string['extremovedaction'] = 'Išorinis išregistravimo veiksmas';
$string['extremovedaction_help'] = 'Pasirinkite veiksmą, kurį atliksite, jei vartotojo registracija dings iš išorinio registracijos šaltinio. Atminkite, kad kai kurie vartotojo duomenys ir parametrai išvalomi atliekant išregistravimą iš kursų.';
$string['extremovedkeep'] = 'Palikti įregistruotus vartotojus';
$string['extremovedsuspend'] = 'Išjungti registravimą į kursus';
$string['extremovedsuspendnoroles'] = 'Išjungti registravimą į kursus ir pašalinti vaidmenis';
$string['extremovedunenrol'] = 'Išregistruoti vartotoją iš kursų';
$string['finishenrollingusers'] = 'Užbaigti vartotojų registraciją';
$string['invalidenrolinstance'] = 'Klaidingas įregistravimo egzempliorius';
$string['invalidrole'] = 'Klaidingas vaidmuo';
$string['manageenrols'] = 'Valdyti įregistravimo papildinius';
$string['manageinstance'] = 'Valdyti';
$string['nochange'] = 'Nėra pakeitimų';
$string['noexistingparticipants'] = 'Nėra dalyvių';
$string['noguestaccess'] = 'Svečiai negali pasiekti šių kursų. Pabandykite prisijungti.';
$string['none'] = 'Nėra';
$string['notenrollable'] = 'Patys negalite įsiregistruoti į šiuos kursus.';
$string['notenrolledusers'] = 'Kiti vartotojai';
$string['otheruserdesc'] = 'Šie vartotojai neįregistruoti į kursus, tačiau turi vaidmenis, juose paveldėtus arba priskirtus.';
$string['participationactive'] = 'Aktyvu';
$string['participationstatus'] = 'Būsena';
$string['participationsuspended'] = 'Sulaikyta';
$string['periodend'] = 'iki {$a}';
$string['periodstart'] = 'nuo {$a}';
$string['periodstartend'] = 'nuo {$a->start} iki {$a->end}';
$string['recovergrades'] = 'Jeigu galima, atstatyti vartotojų senus vertinimus';
$string['rolefromcategory'] = '{$a->role} (Paveldėta iš kursų kategorijos)';
$string['rolefrommetacourse'] = '{$a->role} (Paveldėta iš pirminių kursų)';
$string['rolefromsystem'] = '{$a->role} (Priskirta svetainės lygmeniu)';
$string['rolefromthiscourse'] = '{$a->role} (Priskirta šiuose kursuose)';
$string['startdatetoday'] = 'Šiandien';
$string['synced'] = 'Sinchronizuota';
$string['totalenrolledusers'] = '{$a} įregistruoti vartotojai';
$string['totalotherusers'] = '{$a} kiti vartotojai';
$string['unassignnotpermitted'] = 'Neturite teisių panaikinti vaidmenų priskyrimo šiuose kursuose';
$string['unenrol'] = 'Išregistruoti';
$string['unenrolconfirm'] = 'Ar tikrai norite išregistruoti vartotoją {$a->user} iš kursų {$a->course}?';
$string['unenrolme'] = 'Noriu išsiregistruoti iš {$a}';
$string['unenrolnotpermitted'] = 'Neturite teisių arba negalite išregistruoti šio vartotojo iš šių kursų.';
$string['unenrolroleusers'] = 'Išregistruoti vartotojus';
$string['unknowajaxaction'] = 'Pageidaujama nežinomo veiksmo';
$string['unlimitedduration'] = 'Neribota';
$string['usersearch'] = 'Paieška';
$string['withselectedusers'] = 'Su pasirinktais vartotojais';
